
#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 711px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
body { background: transparent url("../gallery_gen/72c0151135c1dfcc0f576df66c8b15a9.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ad65db160b08e7d24af13c4253174708.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1111px; }
.root { width: 992px; height: 1111px; overflow: visible; min-height: 1111px; }
#wb_element_instance375 { left: 160px; top: 120px; min-width: 780px; width: 780px; min-height: 40px; height: 40px; display: block; z-index: 837; }
#wb_element_instance375 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance375, #wb_element_instance375 ul { text-align: center; }
#wb_element_instance375 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance375 li { margin: 0px 10px 0px 5px; }
#wb_element_instance375 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance375 li.over > a, #wb_element_instance375 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f5b400; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance375 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: #f5a300 none repeat-x scroll left top; }
#wb_element_instance375:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance375:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance375:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance376 { left: 170px; top: 20px; min-width: 750px; width: 750px; min-height: 38px; height: 38px; display: block; z-index: 815; }
#wb_element_instance377 { left: 930px; top: 110px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 824; }
#wb_element_instance377 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance378 { left: 0px; top: 20px; min-width: 160px; width: 160px; min-height: 150px; height: 150px; display: block; z-index: 836; }
#wb_element_instance378 img { width: 160px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance379 { left: 550px; top: 100px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 836; }
#wb_element_instance380 { left: 10px; top: 100px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 837; }
#wb_element_instance381 { left: 20px; top: 30px; min-width: 60px; width: 60px; min-height: 50px; height: 50px; display: block; z-index: 838; overflow: hidden; }
#wb_element_instance381 img { width: 60px; height: 50px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance382 { left: 110px; top: 30px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 839; }
#wb_element_instance383 { left: 950px; top: 50px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 842; }
#wb_element_instance383 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance384 { left: 560px; top: 30px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; z-index: 843; }
#wb_element_instance385 { left: 110px; top: 60px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 844; }
#wb_element_instance386 { left: -410px; top: -770px; min-width: 1010px; width: 1010px; min-height: 670px; height: 670px; display: block; z-index: 326; overflow: hidden; }
#wb_element_instance386 img { width: 460px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance387 { left: 200px; top: 20px; min-width: 590px; width: 590px; min-height: 64px; height: 64px; display: block; z-index: 406; }
#wb_element_instance388 { left: 180px; top: 100px; min-width: 640px; width: 640px; min-height: 611px; height: 611px; display: block; z-index: 408; }
#wb_element_instance389 { left: 0px; top: 731px; display: block; z-index: 9000; }
#wb_element_instance390 { left: 0px; top: 144px; display: block; z-index: 9999; }


#wb_element_instance376 p:last-child { margin-bottom: 0; }
#wb_element_instance379 p:last-child { margin-bottom: 0; }
#wb_element_instance382 p:last-child { margin-bottom: 0; }
#wb_element_instance384 p:last-child { margin-bottom: 0; }
#wb_element_instance385 p:last-child { margin-bottom: 0; }
#wb_element_instance387 p:last-child { margin-bottom: 0; }
#wb_element_instance388 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
